/* ********************* ICONTACT FORMS ********************* */
.textContent h3 {
        font-weight: bold;
        font-size: 1em;
        margin-top: 1.5em;
        margin-right: 0pt;
        margin-bottom: 1em;
        margin-left: 0pt;
        color: #484540;
}

.textContent address {
        font-style: normal;
        text-align: left;
        line-height: 1.2em;
        font-size: 1em;
}
.textContent form {
    border:1px #666 dashed;
    padding:5px 5px 10px 5px;
}    
.textContent form label {
	float:left;
	width:110px;
	padding-left:0px;
	text-align: right;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin:2px 0 1px 0px;
}
.textContent form .inputContainer
{
	margin: 			2px 0 1px 125px;
    width:  			230px;
	height: 			auto;
	font-size:  		0.8em;
}
.textContent form .inputContainer input,
.textContent form .inputContainer select,
.textContent form .inputContainer textarea
{
	display:			inline;
	margin: 			0 4px 0 0;
	vertical-align: 	middle;
}
.textContent form .inputContainer input.checkbox
{
	width:  			auto;
	margin: 			0;
}

.textContent form input.textInput {
	margin:2px 0 1px 125px;
	display:block;
    background-image: url(../images/cellbg.gif);
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #D7E5F2;
    color: #102132;
    border: 1px solid #284279;
    width:230px;
}
.textContent form input.hidden {
    border: 0px solid #284279;
}
.textContent form input#postcode {
    width:80px;
}
.textContent form textarea {
	margin:4px 0 1px 125px;
	display:block;
	height:150px;
    background-image: url(../images/textareabg.gif);
    background-repeat:repeat-x;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #FFF;
    color: #102132;
    border: 1px solid #284279;
    width:250px;
}
.textContent form select {
	margin:2px 0 1px 125px;
	display:block;
    background-image: url(../images/cellbg.gif);
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #A3C8F3;
    color: #102132;
    border: 1px solid #284279;
}

.textContent form input.checkbox
{
	width:16px;
	margin:0;
	padding:0;
    background-color: #D7E5F2;
    color: #102132;
    border: 1px solid #284279;
}
.textContent form p {
	margin:0;
	padding:0.5em 0 1em 0.5em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#666;
}
.textContent form input#submitButton
{
	margin: 	4px 0px 4px 128px;
	display:	block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.textContent #emailSubscriptionTable
{
	width:  			100%;
}
.textContent #emailSubscriptionTable th
{
	margin: 			0;
	padding:			0 3px;
	height: 			22px;
	line-height:		20px;
	font-size:  		12px;
	font-weight:		bold;
	color:  			#ffef00;
	background-color:   #006dc6;
}
.textContent #emailSubscriptionTable td
{
	margin: 			0;
	padding:			0 3px;
	font-size:  		11px;
	font-weight:		normal;
	color:  			#000;
	background-color:   #fff;
}
.textContent #emailSubscriptionTable td input
{
	margin: 			0 auto;
	padding:			0;
}
.textContent #formImageText
{
	padding-left:125px;
	font-size:0.8em;
	line-height:1.2em;
	margin: 0 0 5px 0;
}
.textContent #formImageCode
{
	margin:7px 0 7px 125px;
}